/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 13 March 2021 14:35:25
*/


@charset "UTF-8";

/* ------- RESPONSIVE DESIGN ELEMENTS -------- */

@media screen and (max-width: 1600px) {
    .section-title-left, .section-title-right { margin: 155px 13% 0% 13%; font-size: 290%; }
    nav#nav-footer { font-size: 98%; letter-spacing: 0.2em; }
    #galleria { height: 720px; }
}

@media screen and (max-width: 1500px) {
    .section-title-left, .section-title-right { margin: 150px 13% 0% 13%; font-size: 280%; }
    nav#nav-footer { font-size: 96%; letter-spacing: 0.15em; }
    #galleria { height: 680px; }
}

@media screen and (max-width: 1400px) {
    .section-title-left, .section-title-right { margin: 145px 13% 0% 13%; font-size: 270%; }
    .infobox-1 p.heading, .infobox-2 p.heading { font-size: 116%; }
    .infobox-1 p.title, .infobox-2 p.title { font-size: 100%; }
    nav#nav-footer { font-size: 94%; letter-spacing: 0.1em; }
    nav#nav-footer li.bullet { padding: 0 0.3em; }
    #galleria { height: 640px; }
    .iframe-1 { width: 100%; hieght: 500px; }
}

@media screen and (max-width: 1300px) {
    header, footer { padding-left: 11.5%; padding-right: 11.5%; }
    .content-wrapper { margin-left: 11.5%; margin-right: 11.5%; }
    .header-inset-image-left { margin-left: 56%; }
    .header-inset-image-right { margin-left: 352%; }  
    header li.facebook, header li.youtube, header li.twitter, header li.contact, header li.staff { display: none; }
    .right-content-icons { display: block; text-align: left; }
    nav#nav-main, nav-main-index { font-size: 97.5%; letter-spacing: 0.225em; }
    nav#nav-main li.bullet, nav-main-index li.bullet { padding: 0 0.5em; }
    .section-title-left, .section-title-right { margin: 140px 11% 0% 11%; font-size: 260%; }
    main { width: 66%; } aside { width: 32%; }
    nav#nav-footer { font-size: 92%; }
    nav#nav-footer li.bullet { padding: 0 0.2em; }
    #galleria { height: 600px; }
    .table-2 { font-size: 95%; }
}

@media screen and (max-width: 1200px) {
    nav#nav-main, nav#nav-main-index { font-size: 95%; letter-spacing: 0.2em; }
    nav#nav-main li.bullet, nav#nav-main-index li.bullet { padding: 0 0.4em; }
    .section-title-left, .section-title-right { margin: 135px 13% 0% 13%; font-size: 250%; }
    nav#nav-footer { font-size: 90%; }
    nav#nav-footer li.bullet { padding: 0 0.1em; }
    #galleria { height: 560px; }
    .table-2 { font-size: 90%; }
}

@media screen and (max-width: 1100px) {
    nav#nav-main, nav#nav-main-index { font-size: 92.5%; letter-spacing: 0.175em;}
    nav#nav-main li.bullet, nav#nav-main-index li.bullet { padding: 0 0.3em; }
    .section-title-left, .section-title-right { margin: 130px 13% 0% 13%; font-size: 240%; }
    nav#nav-footer { font-size: 88%; }
    nav#nav-footer li.bullet { padding: 0 0em; }
    #galleria { height: 500px; }
    .table-2 { font-size: 85%; }
}

@media screen and (max-width: 1024px) {  
    header, footer { padding-left: 10%; padding-right: 10%; }
    nav#nav-main, nav#nav-main-index { font-size: 90%; letter-spacing: 0.15em; }
    nav#nav-main li.bullet, nav#nav-main-index li.bullet { padding: 0 0.2em; }
    .content-wrapper, .section-title-left, .section-title-right, #index-2 { margin-left: 10%; margin-right: 10%; }
    .header-inset-image-left { margin-left: 50%; }
    .header-inset-image-right { margin-left: 350%; }  
    main { width: 62%; } aside { width: 36%; }
    .section-title-left, .section-title-right { margin-top: 125px; font-size: 230%; }
    .float-left-column, .float-right-column { width: 100%; float: none; }
    nav#nav-footer { font-size: 85%; }
    .footer-top-left { width: 40%; font-size: 85%; }
    .footer-top-right { width: 60%; font-size: 85%; }
    .snpa-logo { width: 80px; padding-top: 0.4em; }
    .snpa-map { width: 70px; padding-top: 1em; }
    .footer-links { font-size: 90%; letter-spacing: 0.04em; margin-top: -0.4em; }
    #galleria { height: 460px; }
    .table-2 { font-size: 80%; }
    h2 .index { font-size: 50% !important; }
    .empty { display: none; }
    .gallery-images {float:none;}
    .product-details-1a {margin-left:0}
    .table-container{width:100%; overflow:scroll;}
  
}

/* ------ 900px wide ------ */
@media screen and (max-width: 900px)
{
  header ul { display: none; height: 0px; }
  .header-strapline, .index-header-strapline  { width: 480px; float: none; text-align: center; }
  .index-header-strapline  { margin-bottom: 0px; }
  .section-title-left, .section-title-right, .header-image, .header-inset-image { display: none; }
  .content-wrapper, #index-2 { margin: 0 8%;}
  main, aside { float: none; width: 100%; }
  main { margin-top: 176px; }
  nav#nav-aside-1 { display: none; }
  aside { text-align: center; }
  .infobox-1 .image-1, .infobox-1 .image-2, .infobox-2 .image-1 { margin-right: 2%; width: 20%; }
  .infobox-1 p.description, .infobox-1 a.link-1 { width: 78%; }
  .aside-nav ul { text-align: right; !important}
  #erdf-logo { text-align: center; }
  footer { padding: 0 8%; margin-bottom: 0px; }
  nav#nav-footer, footer .snpa-map, footer .snpa-map-text { display: none; }
  .footer-top-left, .footer-top-right { float: none; width: 100%; position: relative; margin: 0; text-align: center; }
  .footer-top-left { margin-top: -4em; }
  .footer-links, ul.footer-icons { float: none; text-align: center; width: 100%; }
  ul.footer-icons { display: none; }
  .national-parks { display: block; }
  .right-content-icons { margin-bottom: 1.2em; text-align: center; }
  #nav-trigger { display: block; }
  nav#nav-main { display: none; }
  nav#nav-mobile { display: block; }
  #nav-aside-trigger { display: block; }
  nav#nav-aside, .aside-nav-header { display: none; }
  nav#nav-aside-mobile { display: block; }
  #index #nav-trigger span.search { margin-left: 0; padding-top: 1px; padding-bottom: 4px; }
  #galleria { height: 340px; }
  .table-2 { font-size: 75%; }
  .textbox-5 .left p, .textbox-5 .right p { padding: 0 6%; }
  #index-2 { margin-top: 13em;}
  #nav-main-index, #nav-main-index { display: none; }
  h1.index { font-size: 124%; }
  #index-1 .search { margin-left: 0px !important; margin-bottom: 3px !important; }
  ul#mobile-welsh li, ul#mobile-bullets li { display: block; }
  .textbox-4 ul { font-size: 100%; }
  .textbox-4 ul li.heading a { font-size: 110%; }
  #bilingual-news { display: none; }
  #welsh-news, #english-news { display: block; }
  
  #desktop { display: none; }
  #mobile { display: block; }

  .textbox-2 .center-1, .textbox-2 .center-2 { display: none; }
  .textbox-2 .left-1, .textbox-2 .right-1, .textbox-2 .left-2, .textbox-2 .right-2 { width: 48%; }
  
  .return-button-1 { margin-bottom: 18px; }

/* ------ 680px wide (iPhone 6 Landscape) ------ */
@media screen and (max-width: 680px)
{
  .textbox-4 ul { font-size: 90%; }
  .textbox-4 ul li.heading a { font-size: 100%; }
  .header-wrapper { position: relative; margin-top: -8px; }
  header { padding-left: 6%; padding-right: 6%; }
  body {-webkit-text-size-adjust: none;}
  main { margin-top: 2.4em; position: relative; }
  #index-2 { margin-top: 22px;}
  input[type=search]:focus { width: 172px; }
  h1.index { font-weight: bold; text-align: left; border-bottom: none; letter-spacing: 0px; margin: 0px 0px 0.4em 0px; padding: 0px; }
  .main-index-left, .main-index-right { float: none; width: 100%; margin-right: 0px;}
  #ptyb-index-2 { display: block; box-shadow: none; }
  .gallery-1 li { width: 49%; }
  .gallery-1 li:nth-child(3n-1) { margin-left: 0%; margin-right: 0%; }
  .gallery-1 li:nth-child(odd) { margin-right: 2%; }
  .textbox-1 { border: none; }
  .textbox-4 { height: auto; border: none; border-radius: 0px; background-image: none; clear: both; background-color: #fff;  -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; } 
  #textbox-4a, #textbox-4b, #textbox-4c, #textbox-4d, #textbox-4e, #textbox-4f { background-image: none; background-color: none; }
  #textbox-5a, #textbox-5b, #textbox-5c, #textbox-5d, #textbox-5e, #textbox-5f { background-image: none; background-color: none; }
  .textbox-4 .left ul li a { background-image: url(http:/__data/assets/image/0016/615220/Arrow-1.png); background-position: 0.2em 50%; background-repeat: no-repeat; padding-left: 1.4em; }
  .textbox-4 .left ul li a:hover { padding-left: 1.8em; } 
  .textbox-4 .left, .textbox-4 .right { display: block; margin: 0 0 1.2em 0; height: auto; position: relative; color: #333; -webkit-transform-style: none; -moz-transform-style: none; transform-style: none; padding: 0.6em 1.2em; }
  .textbox-4 .left, .textbox-4 .right { width: auto; float: none; text-align: left; border-radius: 0px; }
  .textbox-4 p { padding-top: 1.2em; }
  .textbox-4 .left { background-color: #DCDCDC; }
  .textbox-4 .right { background-color: #bfd7e3; margin-bottom: 0px;}
  .textbox-4 p.heading a { background-image: url(http://www.eryri-npa.gov.uk/__data/assets/image/0007/700954/Arrow-3.png); background-repeat: no-repeat; background-position: left; padding-left: 1em; }
  .textbox-4 p.heading { margin-top: 0em; margin-bottom: -1.4em; }
  .textbox-4 ul { padding: 0.6em 1em; font-size: 110%; }
  .textbox-4 ul li.heading a { font-size: 120%; }

  .mobile-hide { display: none; }
  .mobile-show { display: block; }
  .footer-wrapper { margin-top: 2em; }
  .index-footer { margin-top: -40%; }
  .desktop { display: none; }
  .mobile { display: block; }
  
  /* ---- ONLINE SHOP ---- */
  .shop-textbox-1 { border: #ccc 1px solid; }
  .gallery-images { float: left; margin: 0em; }
  .shop-button-1 { margin: 0px 0px 12px 12px; }
  .return-button-1 { margin: -12px 0px 20px 0px; }
  /*#searchbox .heading { display: block; }
  #searchbox { padding: 12px; box-shadow: none; border-radius: -6px; }*/
  .price { width: 95%; }
  .delivery { width: 95%; margin-bottom: 18px; }
}

/* ------ 480px wide (iPhone 6 Portrait) ------ */
@media screen and (max-device-width: 480px) and (orientation:portrait) {
  .header-wrapper { position: fixed; margin-top: 0px; }
  main { margin-top: 156px; }
  body { background-color: #fff; }
  #index-2 { margin-top: 148px; }
  .centered-btns_nav { top: 10em; }
  .switch-language-1 { display: none; }
  .switch-language-2 { display: block; }
  .textbox-1 { border: none; padding: 0px; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }
  .textbox-2 .left-image-1 { width: 80px; height: 80px; margin-right: 8px; }
  #google-map-1 { height: 380px; }  
  #google-map-2 { height: 260px; }
  h1 { font-size: 140%; }
  .gallery-1 li { width: 48%; }
  .textbox-2 .right-content-1 { margin-left: 88px; } /* widen text area for events listings */
  header { padding-top: 7px;}
  header { padding-bottom: 4px;}
  
  /* ---- ONLINE SHOP ---- */
  h1 { font-size: 160%; letter-spacing: 1px; }
  .textbox-1 .product-image-1, .shop-textbox-1 .product-image-1, .shop-textbox-1 .product-image-2 { display: none; }
  .home-column-1 { display: none; }
  .home-column-2 { margin-left: 0px; }
  .shop-button-5  { width: auto; }
  .product-details-1, .product-details-2, .product-details-1a, .product-details-2a { padding-top: 0px; margin-left: 0px; width: 100%; }
  #view-item { padding-top: 0px; }
  .shop-button-1 { margin-left: 26px; }
  .shop-button-4 { margin: -4px 0px 0px 12px; }
  .price-delivery { clear: both; width: 100%; }
  .price, .delivery { width: auto; }
  .order-details-1 pre { margin-right: 24px; }
}

/* ------ 418px wide ------ */
@media screen and (max-width: 418px) {
  .shop-button-1 { margin-left: 64px; }
}

/* ------ 400px wide ------ */
@media screen and (max-width: 400px) {
  .shop-button-1 { margin-left: 52px; }
}

/* ------ 380px wide ------ */
@media screen and (max-width: 380px) {
  input[type=search]:focus { width: 120px; }
  .shop-button-1 { margin-left: 32px; }
}